
clear;
% close all;
Fs=44100;

fileTarget ='Power.mp3';
fileReference = 'Moon.mp3';
% Loading the target
[TA, tafz] = audioread(fileTarget);
% Loading the reference
[RE, refz] = audioread(fileReference);
[OUT]=audiotype(TA,RE);
audiowrite('test.wav',OUT,Fs);
